algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9853936831156412
dataset: Clearance
hparams:
  discr_lr: 4.578400089782496e-08
  discr_weight_decay: 0.0001
  lambda_reg: 1.0345637613493723
  lr: 0.03585606216327743
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 1.7439361846203642e-07
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0001
representation: ECFP6
seed: 5
test_calibration_Pearson_0: 0.9737492203712463
test_calibration_Pearson_1: 0.7985536456108093
test_calibration_Pearson_2: 0.878648042678833
test_calibration_Pearson_final: 0.9737492203712463
test_extra_mae_0: 35407.33984375
test_extra_mae_1: 31980.884765625
test_extra_mae_2: 35045.8984375
test_extra_mae_final: 35407.33984375
test_extra_pearson_0: 0.24459266662597656
test_extra_pearson_1: -0.11531650274991989
test_extra_pearson_2: 0.0002498446265235543
test_extra_pearson_final: 0.24459266662597656
test_extra_r2_0: -4163676160.0
test_extra_r2_1: -3789276160.0
test_extra_r2_2: -3159025664.0
test_extra_r2_final: -4163676160.0
test_extra_spearman_0: 0.3209031820297241
test_extra_spearman_1: -0.32256019115448
test_extra_spearman_2: 0.017006579786539078
test_extra_spearman_final: 0.3209031820297241
test_performance_MAE_0: 35407.33984375
test_performance_MAE_1: 31980.884765625
test_performance_MAE_2: 35045.8984375
test_performance_MAE_final: 35407.33984375
train_val_split: Random
trial_seed: 17251
val_calibration_Pearson_0: 0.9989112019538879
val_calibration_Pearson_1: 0.9644280076026917
val_calibration_Pearson_2: 0.9928418397903442
val_calibration_Pearson_final: 0.9989112019538879
val_extra_mae_0: 355.86279296875
val_extra_mae_1: 130.6473388671875
val_extra_mae_2: 61.30714416503906
val_extra_mae_final: 355.86279296875
val_extra_pearson_0: -0.0812399834394455
val_extra_pearson_1: 0.17315813899040222
val_extra_pearson_2: 0.03584374487400055
val_extra_pearson_final: -0.0812399834394455
val_extra_r2_0: -9928612.0
val_extra_r2_1: -695440.8125
val_extra_r2_2: -198345.890625
val_extra_r2_final: -9928612.0
val_extra_spearman_0: 0.11062829941511154
val_extra_spearman_1: 0.26390647888183594
val_extra_spearman_2: -0.014751974493265152
val_extra_spearman_final: 0.11062829941511154
val_performance_MAE_0: 355.86279296875
val_performance_MAE_1: 130.6473388671875
val_performance_MAE_2: 61.30714416503906
val_performance_MAE_final: 355.86279296875
